{
  "tabs": {
    "local": {
      "name": "Đang theo dõi"
    },
    "public": {
      "name": "",
      "segments": {
        "left": "Liên hợp",
        "right": "Máy chủ"
      }
    },
    "notifications": {
      "name": "Thông báo"
    },
    "me": {
      "name": "Tôi"
    }
  },
  "common": {
    "search": {
      "accessibilityLabel": "Tìm kiếm",
      "accessibilityHint": "Thử tìm hashtag, người dùng hoặc tút"
    }
  },
  "notifications": {
    "filter": {
      "accessibilityLabel": "Lọc",
      "accessibilityHint": "Lọc các dạng thông báo"
    }
  },
  "me": {
    "stacks": {
      "bookmarks": {
        "name": "Đã lưu"
      },
      "conversations": {
        "name": "Nhắn riêng"
      },
      "favourites": {
        "name": "Đã thích"
      },
      "fontSize": {
        "name": "Cỡ chữ"
      },
      "language": {
        "name": "Ngôn ngữ"
      },
      "list": {
        "name": "Danh sách: {{list}}"
      },
      "listAccounts": {
        "name": "Người trong danh sách: {{list}}"
      },
      "listAdd": {
        "name": "Thêm một danh sách"
      },
      "listEdit": {
        "name": "Sửa danh sách"
      },
      "lists": {
        "name": "Danh sách"
      },
      "push": {
        "name": "Thông báo đẩy"
      },
      "profile": {
        "name": "Sửa hồ sơ"
      },
      "profileName": {
        "name": "Tên hiển thị mới"
      },
      "profileNote": {
        "name": "Mô tả"
      },
      "profileFields": {
        "name": "Metadata"
      },
      "settings": {
        "name": "Thiết lập"
      },
      "webSettings": {
        "name": "Nâng cao"
      },
      "switch": {
        "name": "Chuyển đổi tài khoản"
      }
    },
    "fontSize": {
      "demo": "<p>Đây là một tút mẫu 😊 Bạn có thể chọn một trong nhiều lựa chọn bên dưới.<br /><br />Tùy chọn này chỉ áp dụng cho nội dung tút chứ không ảnh hưởng những phần tử khác của app.</p>",
      "sizes": {
        "S": "S",
        "M": "M - Mặc định",
        "L": "L",
        "XL": "XL",
        "XXL": "XXL"
      }
    },
    "listAccounts": {
      "heading": "Quản lý người dùng",
      "error": "Xoá khỏi danh sách",
      "empty": "Chưa thêm ai vào danh sách"
    },
    "listEdit": {
      "heading": "Sửa danh sách",
      "title": "Chức vụ",
      "repliesPolicy": {
        "heading": "Cho phép trả lời với:",
        "options": {
          "none": "Không ai",
          "list": "Người trong danh sách",
          "followed": "Bất cứ ai đã theo dõi"
        }
      }
    },
    "listDelete": {
      "heading": "Xoá danh sách",
      "confirm": {
        "title": "Xóa danh sách \"{{list}}\"?",
        "message": "Hành phục này không thể khôi phục được."
      }
    },
    "profile": {
      "feedback": {
        "succeed": "Đã cập nhật {{type}}",
        "failed": "Cập nhật {{type}} thất bại, xin thử lại"
      },
      "root": {
        "name": {
          "title": "Tên hiển thị"
        },
        "avatar": {
          "title": "Ảnh đại diện",
          "description": "Tự động nén xuống 400x400px"
        },
        "header": {
          "title": "Ảnh bìa",
          "description": "Tự động nén xuống 1500x500px"
        },
        "note": {
          "title": "Mô tả"
        },
        "fields": {
          "title": "Metadata",
          "total_one": "{{count}} mục",
          "total_other": "{{count}} mục"
        },
        "visibility": {
          "title": "Kiểu tút mặc định",
          "options": {
            "public": "Công khai",
            "unlisted": "Hạn chế",
            "private": "Riêng tư"
          }
        },
        "sensitive": {
          "title": "Đây là tài khoản NSFW"
        },
        "lock": {
          "title": "Đây là tài khoản riêng tư",
          "description": "Tự bạn sẽ phê duyệt người theo dõi"
        },
        "bot": {
          "title": "Đây là tài khoản Bot",
          "description": "Tài khoản này tự động thực hiện các hành động và không được quản lý bởi người thật"
        }
      },
      "fields": {
        "group": "Mục {{index}}",
        "label": "Nhãn",
        "content": "Nội dung"
      },
      "mediaSelectionFailed": "Xử lý không thành công. Vui lòng thử lại."
    },
    "push": {
      "notAvailable": "Điện thoại của bạn chưa bật thông báo đẩy",
      "enable": {
        "direct": "Bật thông báo đẩy",
        "settings": "Bật trong cài đặt"
      },
      "global": {
        "heading": "Bật cho {{acct}}",
        "description": "Thông báo được truyền qua máy chủ tooot"
      },
      "decode": {
        "heading": "Hiện chi tiết thông báo",
        "description": "Theo mặc định, thông báo truyền qua máy chủ tooot sẽ được mã hóa, nhưng bạn cũng có thể chọn không mã hóa. Máy chủ của chúng tôi luôn công khai mã nguồn và không lưu lại bất cứ gì."
      },
      "default": {
        "heading": "Mặc định"
      },
      "follow": {
        "heading": "Người theo dõi mới"
      },
      "follow_request": {
        "heading": "Yêu cầu theo dõi"
      },
      "favourite": {
        "heading": "Lượt thích"
      },
      "reblog": {
        "heading": "Lượt đăng lại"
      },
      "mention": {
        "heading": "Lượt nhắc đến"
      },
      "poll": {
        "heading": "Kết quả bình chọn"
      },
      "status": {
        "heading": "Tút từ người đã theo dõi"
      },
      "howitworks": "Tìm hiểu cách truyền"
    },
    "root": {
      "announcements": {
        "content": {
          "unread": "{{amount}} chưa đọc",
          "read": "Tất cả đã đọc",
          "empty": "Trống"
        }
      },
      "push": {
        "content": {
          "enabled": "Đã bật",
          "disabled": "Đã tắt"
        }
      },
      "update": {
        "title": "Cập nhật phiên bản mới"
      },
      "logout": {
        "button": "Đăng xuất",
        "alert": {
          "title": "Vẫn đăng xuất?",
          "message": "Sau khi đăng xuất, bạn sẽ phải nhập lại mật khẩu",
          "buttons": {
            "logout": "Đăng xuất"
          }
        }
      }
    },
    "settings": {
      "fontsize": {
        "heading": "$t(me.stacks.fontSize.name)",
        "content": {
          "S": "$t(me.fontSize.sizes.S)",
          "M": "$t(me.fontSize.sizes.M)",
          "L": "$t(me.fontSize.sizes.L)",
          "XL": "$t(me.fontSize.sizes.XL)",
          "XXL": "$t(me.fontSize.sizes.XXL)"
        }
      },
      "language": {
        "heading": "$t(me.stacks.language.name)"
      },
      "theme": {
        "heading": "Giao diện",
        "options": {
          "auto": "Theo thiết bị",
          "light": "Sáng",
          "dark": "Tối"
        }
      },
      "darkTheme": {
        "heading": "Độ tối",
        "options": {
          "lighter": "Thấp",
          "darker": "Vừa"
        }
      },
      "browser": {
        "heading": "Mở liên kết",
        "options": {
          "internal": "Bằng app",
          "external": "Bằng trình duyệt"
        }
      },
      "staticEmoji": {
        "heading": "Dùng emoji có sẵn",
        "description": "Nếu app thường xuyên bị treo khi xem danh sách emoji, bạn hãy dùng emoji mặc định."
      },
      "feedback": {
        "heading": "Đề xuất tính năng"
      },
      "support": {
        "heading": "Ủng hộ tooot"
      },
      "review": {
        "heading": "Đánh giá tooot"
      },
      "contact": {
        "heading": "Liên hệ tooot"
      },
      "version": "Phiên bản {{version}}",
      "instanceVersion": "Mastodon phiên bản {{version}}"
    },
    "switch": {
      "existing": "Đã đăng nhập trước đây",
      "new": "Đăng nhập máy chủ"
    }
  },
  "shared": {
    "account": {
      "actions": {
        "accessibilityLabel": "Hành động đối với {{user}}",
        "accessibilityHint": "Bạn có thể ẩn, chặn, báo cáo hoặc chia sẻ người này"
      },
      "followed_by": " đang theo dõi bạn",
      "moved": "Đã chuyển đi",
      "created_at": "Đã tham gia {{date}}",
      "summary": {
        "statuses_count": "{{count}} tút",
        "following_count": "$t(shared.users.accounts.following)",
        "followers_count": "$t(shared.users.accounts.followers)"
      },
      "toots": {
        "default": "Tút",
        "all": "Lượt trả lời"
      },
      "suspended": "Người này đã bị vô hiệu hóa"
    },
    "accountInLists": {
      "name": "",
      "inLists": "",
      "notInLists": ""
    },
    "attachments": {
      "name": "<0 /><1>'s media</1>"
    },
    "hashtag": {
      "follow": "Theo dõi",
      "unfollow": "Ngưng theo dõi"
    },
    "history": {
      "name": "Lịch sử chỉnh sửa"
    },
    "search": {
      "header": {
        "prefix": "Tìm kiếm",
        "placeholder": "tất cả mọi thứ"
      },
      "empty": {
        "general": "Tìm <bold>$t(screenTabs:shared.search.sections.accounts)</bold>, <bold>$t(screenTabs:shared.search.sections.hashtags)</bold> hoặc <bold>$t(screenTabs:shared.search.sections.statuses)</bold><bold>",
        "advanced": {
          "header": "Tìm kiếm nâng cao",
          "example": {
            "account": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)",
            "hashtag": "$t(shared.search.header.prefix) $t(shared.search.sections.hashtags)",
            "statusLink": "$t(shared.search.header.prefix) $t(shared.search.sections.statuses)",
            "accountLink": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)"
          }
        },
        "trending": {
          "tags": ""
        }
      },
      "sections": {
        "accounts": "Người dùng",
        "hashtags": "Hashtag",
        "statuses": "Tút"
      },
      "notFound": "Không tìm thấy {{type}} <bold>{{searchTerm}}</bold>"
    },
    "toot": {
      "name": "Nội dung tút"
    },
    "users": {
      "accounts": {
        "following": "{{count}} theo dõi",
        "followers": "{{count}} người theo dõi"
      },
      "statuses": {
        "reblogged_by": "{{count}} đăng lại",
        "favourited_by": "{{count}} thích"
      }
    }
  }
}